## bisonc++ 6.01.00

=== debian/changelog ===
bisonc++ (6.01.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream removed the std:: prefixes in front of thread_local from
    generated code.
  * Upstream removed a superfluous Yodl macro (Closes: bug #887731).
  * Update 'compat' and 'control' for DH 11
  * Bump Standards-Version to 4.1.3

  [ tony mancill ]
  * Update debian/rules to use the DH sequencer.

 -- tony mancill <tmancill@debian.org>  Sat, 20 Jan 2018 11:17:05 -0800
