=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_HARDENING = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += -Wall -D_FORTIFY_SOURCE=2
export CXX = g++

SKEL = /usr/share/bisonc++

%:
	dh $@

override_dh_auto_clean:
	./build clean
	dh_auto_clean

override_dh_auto_build-arch:
	# compile the package.
	./build program
	./build man
	dh_auto_build -a

override_dh_auto_install-arch:
	# Add here commands to install the package into debian/bisonc++.
	./build install bdms debian/bisonc++
	dh_installdocs README-0.98 -a
	dh_auto_install -a

override_dh_auto_build-indep:
	./build manual
	dh_auto_build -i

override_dh_auto_install-indep:
	./build install au debian/bisonc++-doc
	dh_installdocs -i README.class-setup  README.flex README.lookaheads  README.states  README.parser README.states-and-conflicts
	dh_auto_install -i
