## bisonc++ 6.02.00

=== debian/changelog ===
bisonc++ (6.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream changed identifiers using double underscores to identifiers using
    single underscores, as double underscores are reserved by the language.

  [ tony mancill ]
  * Remove unnecessary build dependency on g++-7
  * Update Vcs- URLs for Alioth -> Salsa migration

 -- tony mancill <tmancill@debian.org>  Sun, 20 May 2018 07:54:27 -0700

bisonc++ (6.01.03-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * to remove lintian's warning about examples not being installed upstream
    renamed several 'examples/' directories to 'demos/'
  * git.debian.org did not receive the pristine-tar update for 6.01.02-1:
    this update should fix that for 6.01.03-1.
  * New upstream version 6.01.03

  [ tony mancill ]
  * Add build dependency on g++-7

 -- tony mancill <tmancill@debian.org>  Sat, 10 Mar 2018 21:07:31 -0800

bisonc++ (6.01.02-1) unstable; urgency=low

  * Bisonc++'s sources now use the C++-17 [[maybe_unused]] attribute where
    appropriate

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 08 Mar 2018 20:23:43 +0100

bisonc++ (6.01.01-1) unstable; urgency=low

  * Upstream fixed a missing destination of a link in the user manual.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 23 Jan 2018 13:04:23 +0100
