## bisonc++ 6.02.04

=== debian/changelog ===
bisonc++ (6.02.04-1) unstable; urgency=medium

  * New upstream release prevents reporting encountered tokens twice with
    option --print-tokens

  * Updated debian/control, debian/compat (debhelper >= 12)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 23 Jan 2019 14:32:20 +0100

bisonc++ (6.02.03-1) unstable; urgency=low

  * New upstream release avoids warnings produced by clang++(-7)

  * debian/rules specifies C++ standard 2a.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 10 Nov 2018 13:15:55 +0100

bisonc++ (6.02.02-1) unstable; urgency=low

  * Upstream fixed dangling symlinks  (Closes: bug #910146).

  * Added semicolons to [[fallthough]] attributes in bisonc++'s own and its
    generated code.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 03 Oct 2018 21:50:02 +0200

bisonc++ (6.02.01-1) unstable; urgency=medium

  * Upstream migration from Github to Gitlab

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 Jun 2018 07:29:59 +0200
