=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11.1.2),
-               flexc++ (>= 2.06.02),
-               libbobcat-dev (>= 4.08.03),
-               icmake (>= 9.02.04),
+Build-Depends: debhelper (>= 12),
+               flexc++ (>= 2.07.03),
+               libbobcat-dev (>= 4.08.06),
+               icmake (>= 9.02.07),
                yodl (>= 4.02.00)
-Standards-Version: 4.1.4
-Homepage: https://fbb-git.github.io/bisoncpp/
+Standards-Version: 4.3.0
+Homepage: https://fbb-git.gitlab.io/bisoncpp/
 Vcs-Browser: https://salsa.debian.org/debian/bisoncpp
 Vcs-Git: https://salsa.debian.org/debian/bisoncpp.git
