## bisonc++ 6.02.05

=== debian/changelog ===
bisonc++ (6.02.05-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release prevents conversion ambiguities that may occasionally
    be encountered when in the generated parse.cc file 'StateType' values are
    compared. See the upstream changelog.
  * New upstream version 6.02.05

  [ tony mancill ]
  * Mark bisonc++-doc as Multi-Arch: foreign

 -- tony mancill <tmancill@debian.org>  Sat, 02 Mar 2019 08:06:29 -0800
