=== debian/control ===
--- 
+++ 
@@ -51,6 +51,7 @@
 
 Package: bisonc++-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Bison-style parser generator for C++ documentation
