## bisonc++ 6.03.00

=== debian/changelog ===
bisonc++ (6.03.00-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:15:25 +0100

bisonc++ (6.03.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 6.03.00
  * Assignment to polymorphic semantic values no longer uses template
    assignment operators. Refer to bisonc++ manual (section 4.6.1) for
    details.
  * Now depends on bobcat version 5

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.4.0

 -- tony mancill <tmancill@debian.org>  Thu, 25 Jul 2019 20:31:48 -0700
