## bisonc++ 6.04.00

=== debian/changelog ===
bisonc++ (6.04.00-1) unstable; urgency=low

  * New upstream version 6.04.00 avoids having to include parserbase.h to
    access the grammar's symbolic tokens. Instead new options token-class,
    token-namespace, and token-path are available to write the symbolic tokens
    to a separate file, which may be included by classes needing access to the
    grammar's symbolic tokens.
  * Bisonc++'s documentation was updated accordingly
  * Updated debian/control (standards: 4.5.0, added debhelper-compat and
    Rules-Requires-Root specifications
  * Removed now superfluous debian/compat

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 20 Mar 2020 16:40:50 +0100
