=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 12),
-               flexc++ (>= 2.07.03),
-               libbobcat-dev (>= 4.08.06),
-               icmake (>= 9.02.07),
-               yodl (>= 4.02.00)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               flexc++ (>= 2.07.07),
+               libbobcat-dev (>= 5.04.01),
+               icmake (>= 9.03.01),
+               yodl (>= 4.02.02)
+Standards-Version: 4.5.0
 Homepage: https://fbb-git.gitlab.io/bisoncpp/
 Vcs-Browser: https://salsa.debian.org/debian/bisoncpp
 Vcs-Git: https://salsa.debian.org/debian/bisoncpp.git
+Rules-Requires-Root: no
 
 Package: bisonc++
 Architecture: any
