## bisonc++ 6.04.01

=== debian/changelog ===
bisonc++ (6.04.01-1) unstable; urgency=low

  * New upstream version 6.04.01 uses the lexical scanner generated by flexc++
    2.08.01.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 13 Nov 2020 20:56:00 +0100
