## bisonc++ 6.04.03

=== debian/changelog ===
bisonc++ (6.04.03-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Wed, 08 Sep 2021 20:37:59 -0700

bisonc++ (6.04.03-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 6.04.03
  * Upstream added the descriptions of the various %token-* directives to the
    user manual and to the bisonc++input(7) man-page.

  [ tony mancill ]
  * Freshen debian/copyright
  * Upload to experimental

 -- tony mancill <tmancill@debian.org>  Fri, 19 Mar 2021 21:45:21 -0700

bisonc++ (6.04.02-1) unstable; urgency=low

  * New upstream version 6.04.02 uses the lexical scanner generated by flexc++
    2.09.00.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 21 Feb 2021 13:37:16 +0100
