=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += -Wall -D_FORTIFY_SOURCE=2
+export CXXFLAGS += -Wall --std=c++2a -D_FORTIFY_SOURCE=2
 export CXX = g++
 
 SKEL = /usr/share/bisonc++
