## bisonc++ 6.04.04

=== debian/changelog ===
bisonc++ (6.04.04-1build1) lunar; urgency=medium

  * No-change rebuild against libbobcat6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Nov 2022 07:16:19 +0000

bisonc++ (6.04.04-1) unstable; urgency=medium

  * New upstream version 6.04.04
  * Update debian/watch
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sat, 09 Jul 2022 22:01:17 -0700
