=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: bisonc++
 Section: devel
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
                flexc++ (>= 2.08.01),
-               libbobcat-dev (>= 5.05.00),
+               libbobcat-dev (>= 5.07.02),
                icmake (>= 9.03.01),
                yodl (>= 4.02.02)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://fbb-git.gitlab.io/bisoncpp/
 Vcs-Browser: https://salsa.debian.org/debian/bisoncpp
 Vcs-Git: https://salsa.debian.org/debian/bisoncpp.git
