## bisonc++ 6.05.00

=== debian/changelog ===
bisonc++ (6.05.00-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 08:13:01 -0700

bisonc++ (6.05.00-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * Installed the debian/latest branch
  * Updated the used Standards-Version to 4.6.2
  * New upstream release changed 'typedef' declarations into 'using'
    declarations, also in generated parsers, and updated the documentation
    accordingly.
  * debian/rules determines the C++ version to use from upstream's 'c++std'
    file

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 23 Mar 2023 11:00:48 +0100
