## bisonc++ 6.06.00

=== debian/changelog ===
bisonc++ (6.06.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 6.06.00
  * New upstream release repaired a segfault occurring when a rule merely
    contained a '%prec' specification and corrected the counting of the number
    of Shift-Reduce and Reduce-Reduce conflicts.
  * debian/rules now specifies the C++ standard version to use, and does not
    use the (removed) upstream's 'c++std' file anymore.

  [ tony mancill ]
  * Remove George Danchev from Uploaders.  (Thank you George!)
  * Freshen years in debian/copyright

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 15 Oct 2023 09:53:59 +0200
