=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,7 @@
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += -Wall -D_FORTIFY_SOURCE=2
-
-# Define the c++std to use by processing the upstream 'c++std' file
-export CXXFLAGS += $(shell cat c++std|sed -e 's/#define CPPSTD "//' -e 's/"//')
+export CXXFLAGS +=  --std=c++23 -Wall -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
