## bisonc++ 6.08.00

=== debian/changelog ===
bisonc++ (6.08.00-1) unstable; urgency=medium

  * New upstream version 6.08.00 repaired the (too strict) %prec
    specification.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 24 Mar 2024 12:30:27 +0100

bisonc++ (6.07.00-1) unstable; urgency=medium

  * New upstream version 6.07.00
  * Upgraded versions of icmake and libbobcat-dev in debian/control
  * debian/copyright specifies Gnu GPL-3+

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 01 Mar 2024 11:03:44 +0100
