=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
                flexc++ (>= 2.08.01),
-               libbobcat-dev (>= 5.09.00),
-               icmake (>= 9.03.01),
+               libbobcat-dev (>= 6.02.02),
+               icmake (>= 11.01.02),
                yodl (>= 4.02.02)
 Standards-Version: 4.6.2
 Homepage: https://fbb-git.gitlab.io/bisoncpp/
