## bisonc++ 6.09.00

=== debian/changelog ===
bisonc++ (6.09.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 6.09.00 ignores end-of-line comment used in
    %polymorphic %type specifications.
  * Updated package construction requirements: icmake >= 12.01.00

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Mon, 27 May 2024 15:47:23 -0700
