=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                flexc++ (>= 2.08.01),
                libbobcat-dev (>= 6.02.02),
-               icmake (>= 11.01.02),
+               icmake (>= 12.01.00),
                yodl (>= 4.02.02)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://fbb-git.gitlab.io/bisoncpp/
 Vcs-Browser: https://salsa.debian.org/debian/bisoncpp
 Vcs-Git: https://salsa.debian.org/debian/bisoncpp.git
