=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,12 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export DEB_BUILD_HARDENING = 1
 
-export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+export ICMAKE_CPPSTD = --std=c++23
+
+# export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS +=  --std=c++23 -Wall -D_FORTIFY_SOURCE=2
+export CXXFLAGS += ${ICMAKE_CPPSTD}  -Wall -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
