## bisonc++ 6.09.01

=== debian/changelog ===
bisonc++ (6.09.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 6.09.01
    Correctly handles %token-path when specifying the %target-directory
    directive or option.
  * Updated the debian/copyright years and the debian/rules C++ standard.
  * Bump Standards-Version in debian/control to 4.7.2

  [ tony mancill ]
  * Patch usage.cc to remove non-UTF-8 characters.

 -- tony mancill <tmancill@debian.org>  Sun, 06 Apr 2025 18:02:42 -0700
