## bisonc++ 6.09.02

=== debian/changelog ===
bisonc++ (6.09.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * The %token-path directive or option is specified then the tokens.h file is
    redefined (and thus up-to-date) at each new bisonc++ run.
  * The non-UTF-8.patch is not required anymore.

  [ tony mancill ]
  * New upstream version builds against bobcat >= 6.09 (Closes: #1117969)

 -- tony mancill <tmancill@debian.org>  Thu, 30 Oct 2025 21:12:19 -0700
