=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               flexc++ (>= 2.08.01),
-               libbobcat-dev (>= 6.02.02),
-               icmake (>= 12.01.00),
-               yodl (>= 4.02.02)
-Standards-Version: 4.7.0
+               flexc++ (>= 2.17.01),
+               libbobcat-dev (>= 6.09.00),
+               icmake (>= 13.04.00),
+               yodl (>= 4.04.00)
+Standards-Version: 4.7.2
 Homepage: https://fbb-git.gitlab.io/bisoncpp/
 Vcs-Browser: https://salsa.debian.org/debian/bisoncpp
 Vcs-Git: https://salsa.debian.org/debian/bisoncpp.git
