=== debian/watch ===
version=4
https://gitlab.com/fbb-git/bisoncpp/tags \
    \/fbb-git\/bisoncpp\/-\/archive\/[\d.]*\/bisoncpp-([\d.]*)\.tar\.gz
